@charset "UTF-8";

/*==================================================
アコーディオンのためのcss
===================================*/

/*アコーディオン全体*/
.box ol.accordion-area {
    width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 2rem;
	box-sizing: border-box;
    list-style: none;
}

.box ol.accordion-area li {
    width: 100%;
	box-sizing: border-box;
}

/*アコーディオンタイトル*/
.aco_title {
    width: 100%;
	margin: 0 0 1em;
	padding: 0 2rem;
	position: relative;/*+マークの位置基準とするためrelative指定*/
	cursor: pointer;
	font-weight: bold;
	transition: all .5s ease;
font-size: clamp(20px, 1.48vw, 40px);
}
/*アイコンの＋と×*/
.aco_title::before,
.aco_title::after{
    position: absolute;
    content:'';
    width: 20px;
    height: 2px;
    background-color: #999;
    
}
.aco_title::before{
    top:48%;
    right: 15px;
    transform: rotate(0deg);
    
}
.aco_title::after{    
    top:48%;
    right: 15px;
    transform: rotate(90deg);

}


/*　closeというクラスがついたら形状変化　*/
.aco_title.close::before{
	transform: rotate(45deg);
}

.aco_title.close::after{
	transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.aco_box {
	display: none;
	font-size: clamp(16px, calc(12.59px + 0.1vw), 30px);
	margin: 0 0 2em 4rem;
	padding: 0;
	font-weight: bold;
}
.q_t {
margin-right: 0.2em;
font-size: 120%;
font-style: italic;
}

/*========= レイアウトのためのCSS ===============*/
@media screen and (max-width:476px){
.box ol.accordion-area {
	padding: 0 1rem;
}
/*アイコンの＋と×*/
.aco_title::before,
.aco_title::after{
    position: absolute;
    content:'';
    width: 20px;
    height: 2px;
    background-color: #999;
    
}
.aco_title::before{
    top:20%;
    right: 0px;
    transform: rotate(0deg);
    
}
.aco_title::after{    
    top:20%;
    right: 0px;
    transform: rotate(90deg);

}

.aco_title {
	padding: 0 0rem;
}
.aco_box {
	display: none;
	margin: 0 0 2em 0rem;
	padding: 0;
	font-weight: bold;
}
}

